# Uses of Interface
org.apache.zookeeper.common.AtomicFileWritingIdiom.WriterStatement

Packages that use AtomicFileWritingIdiom.WriterStatement
Package
Description
org.apache.zookeeper.common

## Uses of AtomicFileWritingIdiom.WriterStatement in org.apache.zookeeper.common

Constructors in org.apache.zookeeper.common with parameters of type AtomicFileWritingIdiom.WriterStatement
Modifier
Constructor
Description
``
`AtomicFileWritingIdiom(File targetFile, AtomicFileWritingIdiom.WriterStatement wStmt)`